body, * {
    padding: 0 !important; margin: 0: }

#wrapper {
    width: 100%;
    height: 100%;
    }
ul {
	list-style-type: none;
   }
li {
    position: absolute;
    width: 200px;
    height: 200px;    
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    background-color:#transparent;
    line-height: 200px;
    text-align:center;
    cursor:pointer; 

-webkit-animation: spin 2.0s infinite linear;
-moz-animation: spin 2.0s infinite linear;
-o-animation: spin 2.0s infinite linear;
-ms-animation: spin 2.0s infinite linear;
}
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg);}
100% { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
0% { -moz-transform: rotate(0deg);}
100% { -moz-transform: rotate(360deg);}
}
@-o-keyframes spin {
0% { -o-transform: rotate(0deg);}
100% { -o-transform: rotate(360deg);}
}
@-ms-keyframes spin {
0% { -ms-transform: rotate(0deg);}
100% { -ms-transform: rotate(360deg);}
}
